Skip to content
This repository has been archived by the owner. It is now read-only.
Permalink
Browse files

add Gemfile.lock to version control

  • Loading branch information...
afeld committed Oct 19, 2017
1 parent 19e44e9 commit 82eadb1f7b3eb3ca5d7ca83183d3c32b9e7e64a2
Showing with 57 additions and 1 deletion.
  1. +0 −1 .gitignore
  2. +57 −0 Gemfile.lock
@@ -1,3 +1,2 @@
_site/
Gemfile.lock
.sass-cache/
@@ -0,0 +1,57 @@
GEM
remote: https://rubygems.org/
specs:
colorator (0.1)
ffi (1.9.18)
guides_style_18f (1.0.3)
jekyll
jekyll_pages_api
jekyll_pages_api_search
rouge
sass
htmlentities (4.3.4)
jekyll (3.1.6)
colorator (~> 0.1)
jekyll-sass-converter (~> 1.0)
jekyll-watch (~> 1.1)
kramdown (~> 1.3)
liquid (~> 3.0)
mercenary (~> 0.3.3)
rouge (~> 1.7)
safe_yaml (~> 1.0)
jekyll-sass-converter (1.5.0)
sass (~> 3.4)
jekyll-watch (1.5.0)
listen (~> 3.0, < 3.1)
jekyll_pages_api (0.1.6)
htmlentities (~> 4.3)
jekyll (>= 2.0, < 4.0)
jekyll_pages_api_search (0.4.4)
jekyll_pages_api (~> 0.1.4)
sass (~> 3.4)
kramdown (1.14.0)
liquid (3.0.6)
listen (3.0.8)
rb-fsevent (~> 0.9, >= 0.9.4)
rb-inotify (~> 0.9, >= 0.9.7)
mercenary (0.3.6)
rb-fsevent (0.10.2)
rb-inotify (0.9.10)
ffi (>= 0.5.0, < 2)
rouge (1.11.1)
safe_yaml (1.0.4)
sass (3.5.1)
sass-listen (~> 4.0.0)
sass-listen (4.0.0)
rb-fsevent (~> 0.9, >= 0.9.4)
rb-inotify (~> 0.9, >= 0.9.7)

PLATFORMS
ruby

DEPENDENCIES
guides_style_18f
jekyll (~> 3.1.0)

BUNDLED WITH
1.15.4

0 comments on commit 82eadb1

Please sign in to comment.
You can’t perform that action at this time.